package com.example.comsumerservice;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.context.annotation.ComponentScan;

@SpringBootApplication
@EnableDiscoveryClient
@EnableFeignClients
//@ComponentScan({"com"})
public class ComsumerServiceApplication {

    public static void main(String[] args) {
        SpringApplication.run(ComsumerServiceApplication.class, args);
    }

}
